Bug Hunting Session
Bug 119430 - Icons: new icons for LibO 6.2
Summary: Icons: new icons for LibO 6.2
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
6.2.0.0.alpha0+
Hardware: All All
: medium normal
Assignee: andreas_k
URL:
Whiteboard: target:6.2.0
Keywords:
Depends on:
Blocks: Icon-Themes
  Show dependency treegraph
 
Reported: 2018-08-22 20:13 UTC by andreas_k
Modified: 2018-11-15 10:28 UTC (History)
4 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description andreas_k 2018-08-22 20:13:52 UTC
This is the list for all new icon for the LibO 6.2 release together with the commits to have an better overview.
Comment 1 Commit Notification 2018-08-23 03:36:06 UTC
andreas kainz committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=2d0b1b9dec9a2f72269a7bc6cc8d47e080c54dc1

tdf#119430 new icon MeasureAttributes

It will be available in 6.2.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 2 Jean-Baptiste Faure 2018-08-23 05:30:35 UTC
(In reply to andreas_k from comment #0)
> This is the list for all new icon for the LibO 6.2 release together with the
> commits to have an better overview.

Ok, set to NEW, assigned to you.

Best regards. JBF
Comment 3 Xisco Faulí 2018-10-11 10:15:05 UTC
A polite ping to andreas kainz:
Is this bug fixed? if so, could you please close it as RESOLVED FIXED ? Otherwise, Could you please explain what's missing?
Thanks